5

Install Glibc2 using Yum

view full story
linux-howto

http://serverfault.com – I'm trying to install glibc2 version 2.11 that's needed for openoffice 3.4 https://issues.apache.org/ooo/show_bug.cgi?id=119393 but i can't seem to find the dependency with yum. I already have the following dependencies installed. glibc.i686 2.5-49.el5_5.7 installed glibc.x86_64 2.5-49.el5_5.7 installed glibc-common.x86_64 2.5-49.el5_5.7 installed glibc-devel.x86_64 2.5-49.el5_5.7 installed glibc-headers.x86_64 (HowTos)